#pragma once

#include "CoreMinimal.h"
#include "ChallengeLoadoutItemData.generated.h"

USTRUCT(BlueprintType)
struct FChallengeLoadoutItemData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString Type;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName Id;

public:
	DEADBYDAYLIGHT_API FChallengeLoadoutItemData();
};

FORCEINLINE uint32 GetTypeHash(const FChallengeLoadoutItemData) { return 0; }
